<% breadcrumb :company, @company %>

<p id="notice"><%= notice %></p>

<p>
  <strong><%= t('activerecord.attributes.company.name') %>:</strong>
  <%= @company.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.name') %>:</strong>
  <%= @company.offices.pluck(:name).join(',') %>
</p>

<p>
  <strong><%= t('activerecord.attributes.employee.name') %>:</strong>
  <%= @company.employees.pluck(:name).join(',') %>
</p>

<%= link_to t('edit'), edit_company_path(@company) %> |
<%= link_to t('back'), companies_path %>
